[SM-Grimoire-Bugs] [Bug 9783] New: libxml2 requires g++, but doesn't need to

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Sep 17 00:17:24 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9783

           Summary: libxml2 requires g++, but doesn't need to
           Product: Codex
           Version: stable-rc
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: seth at tautology.org


aclocal && automake && autoconf
fixes it.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list